﻿/********** Template CSS **********/

body {
    font-family: 'Poppins', sans-serif;
    color: #333;
}
:root {
    --primary: #4761FF;
    --secondary: #555555;
    --light: #F1F3FA;
    --dark: #1C2035;
    --accent: #3fbbc0; 
}

.back-to-top {
    position: fixed;
    display: none;
    right: 30px;
    bottom: 30px;
    z-index: 99;
}

* {
    box-sizing: border-box;
}
.fw-medium {
    font-weight: 500;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
}


/*** Spinner ***/
    #spinner {
    opacity: 0;
    visibility: hidden;
    transition: opacity .5s ease-out, visibility 0s linear .5s;
    z-index: 99999;
}

#spinner.show {
    transition: opacity .5s ease-out, visibility 0s linear 0s;
    visibility: visible;
    opacity: 1;
}
.topbar {
    background-color: #555;
    color: #fff;
    font-size: 14px;
    height: 30px;
    padding: 0;
    transition: all 0.5s;
}

.topsbar {
    background-color: #174892;
    color: #fff;
    font-size: 15px;
    font-weight: 500;   
    height: 30px;
    padding: 0;
    transition: all 0.5s;
}
/*** Button ***/
.btn {
    font-family: 'Poppins', sans-serif; 
    transition: .5s;
    font-weight: 500;
}

.btn-primary,
.btn-outline-primary:hover {
    color: var(--light);
}

.btn-secondary,
.btn-outline-secondary:hover {
    color: var(--dark);
}

.btn-square {
    width: 38px;
    height: 38px;
}

.btn-sm-square {
    width: 32px;
    height: 32px;
}

.btn-lg-square {
    width: 48px;
    height: 48px;
}

.btn-square,
.btn-sm-square,
.btn-lg-square {
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: normal;
}


/*** Navbar ***/
.sticky-top {
    top: -100px;
    transition: .5s;
}
.navbar .navbar-nav .nav-link {
    margin-right: 30px;
    padding: 14px 0; /* Reduced from 25px */
    color: var(--dark);
    font-size: 16px;
    font-weight: 600;
}


.navbar .navbar-nav .nav-link:hover,
.navbar .navbar-nav .nav-link.active {
    color: var(--primary);
}

.navbar .dropdown-toggle::after {
    border: none;
    content: "\f107";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    vertical-align: middle;
    margin-left: 8px;
}

@media (max-width: 991.98px) {
    .navbar .navbar-nav .nav-link {
        margin-right: 0;
        padding: 10px 0;
    }

    .navbar .navbar-nav {
        margin-top: 15px;
        border-top: 1px solid #EEEEEE;
    }
}

@media (min-width: 992px) {
    .navbar .nav-item .dropdown-menu {
        display: block;
        border: none;
        margin-top: 0;
        top: 150%;
        opacity: 0;
        visibility: hidden;
        transition: .5s;
    }

    .navbar .nav-item:hover .dropdown-menu {
        top: 100%;
        visibility: visible;
        transition: .5s;
        opacity: 1;
    }
}

/*---------------------End--------------*/
.copyRgts {
    font-size: 14px;
    color: #cfcfcf;
}

    .copyRgts a {
        color: #ffffff;
        transition: color 0.3s ease;
    }

        .copyRgts a:hover {
            color: #ffc107;
        }

.designer-line {
    font-size: 13px;
    color: #b5b5b5;
}

/*--------------------------------Other Products items---------------*/
.other-product-card {
    background: #fff;
    border-radius: 14px;
    box-shadow: 0 6px 20px rgba(0,0,0,0.06);
    padding: 36px;
    margin: 30px 0;
}

.other-product-title {
    font-weight: 700;
    color: #0a66ff;
}

.other-product-desc {
    font-size: 1.1rem;
    line-height: 1.9;
    color: #333;
}
.other-enq-btn {
    display: inline-block;
    padding: 14px 28px;
    border-radius: 40px;
    background: #1580ff;
    color: #fff;
    font-weight: 700;
    text-decoration: none;
    margin-top: 18px;
}

other-product-img {
    width: 100%;
    max-width: 390px;
    height: auto;
    border-radius: 12px;
    display: block;
    margin: 0 auto;
}

/* Mobile */
@media (max-width: 768px) {
    .other-product-img {
        max-width: 90%;
        margin-top: 20px;
    }
}

    /*-------------End------------------*/

.highlight-text {
    color: #0d1b3e; 
    font-weight: 600;
    letter-spacing: 0.3px;
}

.fabric-box {
    background: #f8f9fa;   
    border-radius: 10px;
    box-shadow: 0 4px 12px rgba(0,0,0,0.05);
    transition: 0.3s;
}

    .fabric-box:hover {
        transform: translateY(-5px);
    }

    .fabric-box h5 {
        font-weight: 600;
        color: #1c2b4a;
    }

    .fabric-box ul li {
        padding: 4px 0;      
        font-size: 15px;
        color: #222;
    }

    /*abutsUS*/
    .about-img {
        width: 84%;
        height: 190px;
        border-radius: 12px;
        box-shadow: 0 8px 20px rgba(0,0,0,0.1);
    }

    /* Mobile Version */
    @media (max-width: 768px) {
        .about-img {
            width: 90%;
            height: auto;
        }
    }

    .facilites-img {
        width: 90%;
        height: 200px;
        border-radius: 12px;
        box-shadow: 0 8px 20px rgba(0,0,0,0.1);
    }

    /* Mobile Version */
    @media (max-width: 768px) {
        .facilites-img {
            width: 90%;
            height: auto;
        }
    }

    /*logo  --------------------------------*/

    /*.navbar {
    min-height: 70px;
}*/
    .logo-img {
        width: auto;
        height: auto;
    }

    /* Mobile Version */
    @media (max-width: 768px) {
        .logo-img {
            width: 200px;
            height: 90%;
        }
    }
    /** Features Contents    */
    .copyRgts {
        font-size: 14px;
        font-weight: 500;
        margin-top: 5px;
        margin-bottom: 5px;
        color: #fff;
    }


    .top-bartxt {
        font-size: 14px;
        font-weight: 400;
        margin-top: 5px;
        margin-bottom: 5px;
        color: #fff;
    }


    .feature-card {
        background: #ffffff;
        padding: 20px 27px;
        border-radius: 12px;
        box-shadow: 0 10px 25px rgba(0, 0, 0, 0.08);
        line-height: 1.8;
    }

        .feature-card p {
            font-size: 16px;
            margin-bottom: 15px;
        }

    .feature-title {
        margin-top: 25px;
        margin-bottom: 15px;
        font-weight: 700;
        color: #222;
    }

    .feature-list {
        padding-left: 18px;
    }

        .feature-list li {
            margin-bottom: 10px;
            color: #555;
        }

    .feature-card img {
        border-radius: 10px;
        margin-left: 15px;
        margin-top: 5px;
        box-shadow: 0 8px 18px rgba(0,0,0,0.12);
    }


    .feature-box h6 {
        font-size: 17px;
        font-weight: 600;
        color: #222;
        display: flex;
        align-items: center;
        gap: 10px;
        margin-bottom: 6px;
    }

    .feature-box i {
        background: #0d6efd;
        color: #fff !important;
        width: 32px;
        height: 32px;
        border-radius: 50%;
        display: inline-flex;
        align-items: center;
        justify-content: center;
        font-size: 14px;
    }

    .feature-box p {
        margin-left: 28px;
        color: #555;
        font-size: 15px;
    }


    /*AbouUs css  */

    .btn-square {
        width: 44px;
        height: 44px;
    }

    iframe {
        box-shadow: 0 8px 20px rgba(0,0,0,0.08);
    }

    .page-shadow-divider {
        width: 100%;
        height: 10px;
        background: transparent;
        box-shadow: 0 6px 12px rgba(0,0,0,0.08);
        position: relative;
        z-index: 5;
    }

    .about-card {
        line-height: 1.9;
        margin-bottom: 10px;
    }

    .about-title {
        font-size: 20px;
        font-weight: 700;
        margin-top: 5px;
        margin-bottom: 12px;
        color: #111;
    }

    .about-content {
        font-size: 15px;
        text-align: justify;
    }

    .about-block {
        margin-bottom: 18px;
    }

        .about-block h6 {
            font-size: 16px;
            font-weight: 600;
            margin-bottom: 6px;
            color: #0d6efd;
        }

    .process-list {
        padding-left: 18px;
    }

        .process-list li {
            margin-bottom: 8px;
            color: #555;
        }

    .factory-intro {
        font-size: 16px;
        color: #333;
        line-height: 1.8;
        margin-bottom: 25px;
    }

    .process-block {
        margin-bottom: 22px;
    }

        .process-block h5 {
            font-size: 18px;
            font-weight: 700;
            color: #000; /* dark heading */
            margin-bottom: 6px;
        }

        .process-block p {
            font-size: 15.5px;
            color: #333;
            line-height: 1.75;
            margin: 0;
        }


    /***End ***/

    /*** Header ***/
    .carousel-caption {
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        display: flex;
        align-items: center;
        background: rgba(0, 0, 0, .1);
        z-index: 1;
    }

    .carousel-control-prev,
    .carousel-control-next {
        width: 15%;
    }

    .carousel-control-prev-icon,
    .carousel-control-next-icon {
        width: 3.5rem;
        height: 3.5rem;
        border-radius: 3.5rem;
        background-color: var(--primary);
        border: 15px solid var(--primary);
    }

    @media (max-width: 768px) {
        #header-carousel .carousel-item {
            position: relative;
            min-height: 450px;
        }

            #header-carousel .carousel-item img {
                position: absolute;
                width: 100%;
                height: 100%;
                object-fit: cover;
            }
    }

    /*title txt*/
    .section-title-full {
        width: 100%;
        margin: 20px 0 10px 0;
    }

    .section-title-text {
        font-size: 25px;
        font-weight: 600;
        color: #111;
        position: relative;
        display: inline-block;
        padding-bottom: 10px;
    }

        .section-title-text::after {
            content: "";
            position: absolute;
            left: 0;
            bottom: 0;
            width: 130%;
            height: 3px;
            background-color: #dc3545;
        }


    /*title txt end */

    .page-header {
        background: linear-gradient(rgba(0, 0, 0, .08), rgba(0, 0, 0, .08)), url(../img-02/about-2.jpg) center center no-repeat;
        background-size: cover;
        padding-top: 40px; /* Reduced vertical space */
        padding-bottom: 40px; /* Reduced vertical space */
    }

        /* Reduce breadcrumb spacing */
        .page-header .breadcrumb {
            margin-bottom: 0;
            padding-top: 5px;
            padding-bottom: 5px;
        }

        .page-header .breadcrumb-item + .breadcrumb-item::before {
            color: var(--light);
        }

        .page-header .breadcrumb-item,
        .page-header .breadcrumb-item a {
            font-size: 16px; /* Reduced from 18px */
            color: var(--light);
        }


    /*** Features ***/
    .feature-row {
        box-shadow: 0 0 45px rgba(0, 0, 0, .08);
    }

    .feature-item {
        border-color: rgba(0, 0, 0, .03) !important;
    }


    /*** About ***/
    .about {
        background: linear-gradient(rgba(0, 0, 0, .1), rgba(0, 0, 0, .1)), url(../img/about.jpg) left center no-repeat;
        background-size: cover;
    }

    .btn-play {
        position: relative;
        display: block;
        box-sizing: content-box;
        width: 36px;
        height: 46px;
        border-radius: 100%;
        border: none;
        outline: none !important;
        padding: 18px 20px 20px 28px;
        background: var(--primary);
    }

        .btn-play:before {
            content: "";
            position: absolute;
            z-index: 0;
            left: 50%;
            top: 50%;
            transform: translateX(-50%) translateY(-50%);
            display: block;
            width: 90px;
            height: 90px;
            background: var(--primary);
            border-radius: 100%;
            animation: pulse-border 1500ms ease-out infinite;
        }

        .btn-play:after {
            content: "";
            position: absolute;
            z-index: 1;
            left: 50%;
            top: 50%;
            transform: translateX(-50%) translateY(-50%);
            display: block;
            width: 90px;
            height: 90px;
            background: var(--primary);
            border-radius: 100%;
            transition: all 200ms;
        }

        .btn-play span {
            display: block;
            position: relative;
            z-index: 3;
            width: 0;
            height: 0;
            left: 3px;
            border-left: 30px solid #FFFFFF;
            border-top: 18px solid transparent;
            border-bottom: 18px solid transparent;
        }

    @keyframes pulse-border {
        0% {
            transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
            opacity: 1;
        }

        100% {
            transform: translateX(-50%) translateY(-50%) translateZ(0) scale(2);
            opacity: 0;
        }
    }

    .modal-video .modal-dialog {
        position: relative;
        max-width: 800px;
        margin: 60px auto 0 auto;
    }

    .modal-video .modal-body {
        position: relative;
        padding: 0px;
    }

    .modal-video .close {
        position: absolute;
        width: 30px;
        height: 30px;
        right: 0px;
        top: -30px;
        z-index: 999;
        font-size: 30px;
        font-weight: normal;
        color: #FFFFFF;
        background: #000000;
        opacity: 1;
    }

    /*** Products CSS ***/

    /* Container */
    .home-products {
        padding: 10px 7px;
        background: #f8f9fa;
        border-radius: 12px;
        box-shadow: 0 8px 20px rgba(0,0,0,0.06);
    }

    /* Grid */
    .product-grid {
        display: grid;
        grid-template-columns: repeat(3, 1fr);
        gap: 30px;
    }

        /* Make whole card clickable */
        .product-grid a {
            display: block;
            text-decoration: none;
            color: inherit;
        }

    /* Card */
    .product-card {
        padding: 20px 15px;
        border-radius: 12px;
        background: #fff;
        text-align: center;
    }

        .product-card:hover {
            transform: translateY(-6px);
        }

        /* Title */
        .product-card h6 {
            font-weight: 600;
            margin-bottom: 15px;
            color: #1c2b4a;
        }

    /* Image Wrapper */
    .img-wrap {
        width: 90%;
        max-width: 210px;
        margin: 0 auto;
    }

        /* Image Proper Fit */
        .img-wrap img {
            width: 100%;
            height: 164px; /* IMPORTANT */
            object-fit: contain; /* prevents cutting */
            display: block;
        }

    /* Info */
    .product-info {
        margin-top: 15px;
    }

        .product-info p {
            font-size: 14px;
            color: #222;
            margin: 0;
        }

    /* ================= RESPONSIVE ================= */

    /* Tablet --  Mobile */

    /* Tablet */
    @media (max-width: 991px) {
        .product-grid {
            grid-template-columns: repeat(2, 1fr);
        }

        .img-wrap {
            width: 75%;
        }
    }

    /* Mobile */
    @media (max-width: 576px) {

        .home-products {
            padding: 10px 5px;
            border-radius: 0;
        }

            .home-products .container {
                padding-left: 5px !important;
                padding-right: 5px !important;
            }

        .product-grid {
            grid-template-columns: repeat(2, 1fr);
            gap: 7px;
        }

        /* Remove hover effect */
        .product-card,
        .product-card:hover {
            transform: none;
            box-shadow: none;
        }

        .product-card {
            padding: 7px;
        }

        /* IMPORTANT FIX */
        .img-wrap {
            width: 100%; /* take full width */
            max-width: 100%;
            margin: 0;
        }

            .img-wrap img {
                width: 100%;
                height: 120px;
                object-fit: contain; /* fills properly */
                border-radius: 8px;
                background: #f5f5f5;
            }

        .product-card h6 {
            font-size: 12px;
            margin-bottom: 3px;
        }

        .product-info p {
            font-size: 11px;
        }
    }


    /*--------------end---------------------------*/

    .product-mens-grid {
        display: grid;
        grid-template-columns: repeat(4, 1fr);
        gap: 30px;
    }

    /*---------------------------------mens---------------------------------*/
    .mens-products {
        padding: 25px 10px;
    }

    .mens-grid {
        display: grid;
        grid-template-columns: repeat(4, 1fr);
        gap: 20px;
    }

        /* Image styling */
        .mens-grid img {
            width: 100%; /* IMPORTANT - remove fixed width */
            height: 280px;
            object-fit: cover;
            border: 1px solid rgba(0, 0, 0, 0.4);
            border-radius: 8px;
            transition: 0.4s ease;
            cursor: pointer;
        }

            /* Hover effect */
            .mens-grid img:hover {
                transform: scale(1.05);
            }

    /* Tablet */
    @media (max-width: 992px) {
        .mens-grid {
            grid-template-columns: repeat(3, 1fr);
        }
    }

    /* Mobile */
    @media (max-width: 768px) {
        .mens-grid {
            grid-template-columns: repeat(2, 1fr);
        }

            .mens-grid img {
                height: 180px;
            }
    }


    /*---------------------------------womens---------------------------------*/
    .women-products {
        padding: 20px 10px;
    }

    .women-grid {
        display: grid;
        grid-template-columns: repeat(4, 1fr);
        gap: 20px;
    }

        /* Image styling */
        .women-grid img {
            /*width: 100%;*/ /* IMPORTANT - remove fixed width */
            /*height: 280px;*/
            object-fit: cover;
            border: 1px solid rgba(0, 0, 0, 0.4);
            border-radius: 8px;
            transition: 0.4s ease;
            cursor: pointer;
        }

    /* Hover effect */
    .mens-grid img:hover {
        transform: scale(1.05);
    }

    /* Tablet */
    @media (max-width: 992px) {
        .women-grid {
            grid-template-columns: repeat(3, 1fr);
        }
    }

    /* Mobile */
    @media (max-width: 768px) {
        .women-grid {
            grid-template-columns: repeat(2, 1fr);
        }

            .women-grid img {
                /* height: 180px;*/
            }
    }
    /*-------------------------end----------------------------*/
    .section-title-full {
        display: flex;
        justify-content: space-between;
        align-items: center;
        margin-bottom: 5px;
    }

    .section-title-text {
        font-size: 22px;
        font-weight: 600;
    }

    .nav-item.dropdown:hover .dropdown-menu {
        display: block;
    }

    .back-btn {
        background: #f1f3f6;
        border: none;
        padding: 8px 18px;
        border-radius: 30px;
        font-weight: 500;
        color: #d22b57;
        box-shadow: 0 4px 10px rgba(0,0,0,0.08);
        transition: 0.3s ease;
    }

        .back-btn:hover {
            transform: translateX(-5px);
            background: #1c2b4a;
            color: #fff;
        }


    .enquiry-btn {
        background: #1883e9;
        color: #fff;
        border: none;
        padding: 8px 18px;
        border-radius: 30px;
        font-weight: 600;
        box-shadow: 0 4px 10px rgba(0,0,0,0.08);
        transition: 0.3s ease;
    }

        .enquiry-btn:hover {
            transform: translateX(-5px);
            background: #1c2b4a;
            color: #fff;
        }




    .prod-btns {
        border: solid 1px rgba(0, 0, 0, 0.08);
        padding: 4px 14px;
        font-size: 14px;
        border-radius: 30px;
        font-weight: 500;
        color: #555555;
        box-shadow: 0 4px 10px rgba(0,0,0,0.08);
        transition: 0.3s ease;
    }

        .prod-btns:hover {
            transform: translateX(-5px);
            background: #1c2b4a;
            color: #fff;
        }

    /*Company header Title   ----------------------- */

    .company-header {
        margin: 10px 0 15px;
    }

    .company-title {
        font-size: 24px;
        font-weight: 600;
        color: #1f2e86; /* Deep Blue */
        letter-spacing: 1px;
        margin-bottom: 5px;
    }

    .company-underline {
        width: 180px;
        height: 3px;
        background-color: #d6232a; /* Red Line */
        margin-bottom: 5px;
    }

    .company-tagline {
        background-color: #f2f2f2;
        display: inline-block;
        padding: 5px 12px;
        font-size: 14px;
        font-weight: 600;
        color: #333;
    }


    /*------------------end------------------------*/
    .facilities-section {
        padding: 40px 15px;
    }

        .facilities-section p {
            font-size: 16px;
            line-height: 1.8;
            margin-bottom: 20px;
            color: #333;
        }

        .facilities-section strong {
            font-size: 18px;
            color: #000;
        }

    /*------------------end------------------------*/
    .infratxt {
        font-size: 14px;
        color: #cfcfcf;
    }

        .infratxt a {
            color: #ffffff;
            transition: color 0.3s ease;
        }

            .infratxt a:hover {
                color: #ffc107;
            }

    /*** Service ***/
    .service-item .service-text {
        position: relative;
        width: 100%;
        top: 0;
        left: 0;
        text-align: center;
        background: #FFFFFF;
        box-shadow: 0 0 45px rgba(0, 0, 0, .06);
        transition: .5s;
        z-index: 2;
    }

    .service-item:hover .service-text {
        top: -1.5rem;
    }

    .service-item .service-text h5 {
        transition: .5s;
    }

    .service-item:hover .service-text h5 {
        color: var(--primary);
    }

    .service-item .service-btn {
        position: absolute;
        width: 80%;
        height: 3rem;
        left: 10%;
        bottom: 0;
        display: flex;
        align-items: center;
        justify-content: center;
        background: #FFFFFF;
        box-shadow: 0 0 45px rgba(0, 0, 0, .07);
        transition: .5s;
        z-index: 1;
    }

    .service-item:hover .service-btn {
        bottom: -1.5rem;
    }


    /*** Project ***/
    .project-item {
        position: relative;
        border-radius: 8px;
        overflow: hidden;
        box-shadow: 0 0 45px rgba(0, 0, 0, .07);
    }

        .project-item .project-overlay {
            position: absolute;
            width: 100%;
            height: 100%;
            top: 0;
            left: 0;
            display: flex;
            align-items: center;
            justify-content: center;
            background: rgba(0, 0, 0, .5);
            opacity: 0;
            padding-top: 60px;
            transition: .5s;
        }

        .project-item:hover .project-overlay {
            opacity: 1;
            padding-top: 0;
        }

    .project-carousel .owl-nav {
        position: absolute;
        top: -100px;
        right: 0;
        display: flex;
    }

        .project-carousel .owl-nav .owl-prev,
        .project-carousel .owl-nav .owl-next {
            margin-left: 15px;
            width: 55px;
            height: 55px;
            display: flex;
            align-items: center;
            justify-content: center;
            color: var(--secondary);
            border-radius: 55px;
            box-shadow: 0 0 45px rgba(0, 0, 0, .15);
            font-size: 25px;
            transition: .5s;
        }

            .project-carousel .owl-nav .owl-prev:hover,
            .project-carousel .owl-nav .owl-next:hover {
                background: var(--primary);
                color: #FFFFFF;
            }

    @media (max-width: 768px) {
        .project-carousel .owl-nav {
            top: -70px;
            right: auto;
            left: 50%;
            transform: translateX(-50%);
        }

            .project-carousel .owl-nav .owl-prev,
            .project-carousel .owl-nav .owl-next {
                margin: 0 7px;
                width: 45px;
                height: 45px;
                font-size: 20px;
            }
    }


    /*** Team ***/
    .team-item {
        position: relative;
        text-align: center;
        box-shadow: 0 0 45px rgba(0, 0, 0, .07);
    }

        .team-item .team-social {
            position: absolute;
            padding: 0;
            top: 15px;
            left: 0;
            overflow: hidden;
        }

            .team-item .team-social li {
                list-style-type: none;
                margin-bottom: 10px;
                margin-left: -50px;
                opacity: 0;
                transition: .5s;
            }

        .team-item:hover .team-social li {
            margin-left: 15px;
            opacity: 1;
        }

        .team-item .team-social li .btn {
            background: #FFFFFF;
            color: var(--primary);
            border-radius: 40px;
            transition: .5s;
        }

            .team-item .team-social li .btn:hover {
                color: #FFFFFF;
                background: var(--primary);
            }

        .team-item .team-social li:nth-child(1) {
            transition-delay: .1s;
        }

        .team-item .team-social li:nth-child(2) {
            transition-delay: .2s;
        }

        .team-item .team-social li:nth-child(3) {
            transition-delay: .3s;
        }

        .team-item .team-social li:nth-child(4) {
            transition-delay: .4s;
        }

        .team-item .team-social li:nth-child(5) {
            transition-delay: .5s;
        }


    /*** Testimonial ***/
    .testimonial-item {
        box-shadow: 0 0 45px rgba(0, 0, 0, .07);
        transition: .5s;
    }

        .owl-item .testimonial-item,
        .testimonial-item * {
            transition: .5s;
        }

        .owl-item.center .testimonial-item,
        .testimonial-item:hover {
            background: var(--primary);
        }

            .owl-item.center .testimonial-item *,
            .testimonial-item:hover * {
                color: #FFFFFF !important;
            }

        .testimonial-item img {
            width: 100px !important;
            height: 100px !important;
            border-radius: 100px;
        }

    .testimonial-carousel .owl-nav {
        position: absolute;
        top: -100px;
        right: 0;
        display: flex;
    }

        .testimonial-carousel .owl-nav .owl-prev,
        .testimonial-carousel .owl-nav .owl-next {
            margin-left: 15px;
            width: 55px;
            height: 55px;
            display: flex;
            align-items: center;
            justify-content: center;
            color: var(--secondary);
            border-radius: 55px;
            box-shadow: 0 0 45px rgba(0, 0, 0, .15);
            font-size: 25px;
            transition: .5s;
        }

            .testimonial-carousel .owl-nav .owl-prev:hover,
            .testimonial-carousel .owl-nav .owl-next:hover {
                background: var(--primary);
                color: #FFFFFF;
            }

    @media (max-width: 768px) {
        .testimonial-carousel .owl-nav {
            top: -70px;
            right: auto;
            left: 50%;
            transform: translateX(-50%);
        }

            .testimonial-carousel .owl-nav .owl-prev,
            .testimonial-carousel .owl-nav .owl-next {
                margin: 0 7px;
                width: 45px;
                height: 45px;
                font-size: 20px;
            }
    }


    /*** Footer ***/
    .footer {
        color: #B0B9AE;
        font-size: 14px;
    }

        .footer .btn.btn-link {
            display: block;
            margin-bottom: 5px;
            padding: 0;
            text-align: left;
            color: #B0B9AE;
            font-weight: normal;
            text-transform: capitalize;
            transition: .3s;
        }

            .footer .btn.btn-link::before {
                position: relative;
                content: "\f105";
                font-family: "Font Awesome 5 Free";
                font-weight: 900;
                margin-right: 10px;
            }

            .footer .btn.btn-link:hover {
                color: var(--light);
                letter-spacing: 1px;
                box-shadow: none;
            }

    .footer-divider {
        height: 1px;
        width: 100%;
        background: linear-gradient( to right, transparent, rgba(255, 255, 255, 0.5), transparent );
        margin: 0;
    }

    .copyright {
        color: #fff;
    }

    .copyright {
        /* background: #111111;*/
    }

        .copyright a:hover {
            color: #f5f5d6;
        }

    .slidetxt {
        font-size: 20px;
        font-weight: 700;
        color: #fff;
        text-shadow: 0 2px 4px rgba(0,0,0,0.5);
    }

    /* HERO SLIDER */
    .hero-slider .owl-prev,
    .hero-slider .owl-next {
        background-color: rgba(255, 255, 255, 0.3) !important;
        width: 60px !important;
        height: 60px !important;
        display: flex !important;
        justify-content: center;
        align-items: center;
        color: #333 !important;
        border-radius: 100px;
        border-radius: 100px !important;
        position: absolute;
        top: 50%;
        font-weight: 600 !important;
        font-size: 12px !important;
        transition: all 0.4s ease;
        margin-top: -30px !important;
    }

    .hero-slider .owl-prev {
        left: 0;
    }

    .hero-slider .owl-next {
        right: 0;
    }

        .hero-slider .owl-prev:hover,
        .hero-slider .owl-next:hover {
            background-color: var(--brand) !important;
        }

    .owl-dot.active span {
        background-color: var(--brand) !important;
    }


    /* slide */
    .slide {
        width: 100%;
        height: 275px;
        border: solid 1px #555555;
        border-color: #555555;
        display: flex;
        align-items: center;
        justify-content: center;
        position: relative;
    }

    .slide1 {
        background: url(../images/slide-img/banner-1.jpg);
        background-size: cover;
        background-position: center;
        background-repeat: no-repeat;
    }

    .slide2 {
        background: url(../images/slide-img/banner-mens.jpg);
        background-size: cover;
        background-position: center;
        background-repeat: no-repeat;
    }

    .slide3 {
        background: url(../images/slide-img/new-collection-1.jpg);
        background-size: cover;
        background-position: center;
        background-repeat: no-repeat;
    }

    .slide4 {
        background: url(../images/slide-img/new-collection-2.jpg);
        background-size: cover;
        background-position: center;
        background-repeat: no-repeat;
    }

.slide5 {
    background: url(../images/slide-img/fabrics-hm-banner-01x.png);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

    .slide6 {
        background: url(../images/slide-img/new-collection-3.jpg);
        background-size: cover;
        background-position: center;
        background-repeat: no-repeat;
    }

    .slide7 {
        background: url(../images/slide-img/banner-2.jpg);
        background-size: cover;
        background-position: center;
        background-repeat: no-repeat;
    }

    .slide .display-3 {
        text-transform: uppercase;
        color: #fff;
    }

    /* Mobile Version */
    @media (max-width: 768px) {
        .slide {
            width: auto;
            height: 125px;
        }
    }


    .btn-brand {
        border-color: var(--brand);
        background-color: var(--brand);
        color: #fff;
    }

        .btn-brand:hover {
            background-color: #d64022;
            border-color: #d64022;
            color: #fff;
        }